aws_ses_api 0.2.0
aws_ses_api: ^0.2.0 copied to clipboard

Dart native js
Flutter Android iOS web

AWS API client for Amazon Simple Email Service (generated from SDK API specification).

Stable versions of aws_ses_api

Version Min Dart SDK Uploaded Documentation Archive
0.2.0 2.7 Jan 18, 2021 Go to the documentation of aws_ses_api 0.2.0 Download aws_ses_api 0.2.0 archive
0.1.1 2.7 Aug 6, 2020 Go to the documentation of aws_ses_api 0.1.1 Download aws_ses_api 0.1.1 archive
0.1.0 2.7 Aug 1, 2020 Go to the documentation of aws_ses_api 0.1.0 Download aws_ses_api 0.1.0 archive
0.0.4 2.7 May 21, 2020 Go to the documentation of aws_ses_api 0.0.4 Download aws_ses_api 0.0.4 archive
0.0.3 2.7 Apr 21, 2020 Go to the documentation of aws_ses_api 0.0.3 Download aws_ses_api 0.0.3 archive
0.0.2 2.7 Apr 20, 2020 Go to the documentation of aws_ses_api 0.0.2 Download aws_ses_api 0.0.2 archive
0.0.1 2.7 Jan 9, 2020 Go to the documentation of aws_ses_api 0.0.1 Download aws_ses_api 0.0.1 archive
0
likes
110
pub points
52%
popularity

Publisher

aws-dart.agilord.com

AWS API client for Amazon Simple Email Service (generated from SDK API specification).

Homepage
Repository (GitHub)
View/report issues

Documentation

API reference

License

Apache 2.0 (LICENSE)

Dependencies

shared_aws_api

More

Packages that depend on aws_ses_api